Bug 814873 - [abrt] nautilus-3.2.1-2.fc16: g_type_check_instance: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.2.1-2.fc16: g_type_check_instance: Process /usr/bin/nautilu...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:c7bdf4eee5956afa12354434c4d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-20 18:26 EDT by Tim Zorn
Modified: 2015-03-03 18:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:58:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (14.60 KB, text/plain)
2012-04-20 18:26 EDT, Tim Zorn
no flags Details
File: build_ids (6.13 KB, text/plain)
2012-04-20 18:26 EDT, Tim Zorn
no flags Details
File: maps (68.62 KB, text/plain)
2012-04-20 18:26 EDT, Tim Zorn
no flags Details
File: backtrace (26.76 KB, text/plain)
2012-04-20 18:26 EDT, Tim Zorn
no flags Details

  None (edit)
Description Tim Zorn 2012-04-20 18:26:17 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        nautilus
comment:        I hit the back button in File Browser
crash_function: g_type_check_instance
executable:     /usr/bin/nautilus
kernel:         3.3.1-5.fc16.x86_64
pid:            24381
pwd:            /home/tim
reason:         Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
time:           Fri 20 Apr 2012 06:05:33 PM EDT
uid:            1000
username:       tim

backtrace:      Text file, 27401 bytes
build_ids:      Text file, 6275 bytes
dso_list:       Text file, 14953 bytes
maps:           Text file, 70263 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=95
:HOSTNAME=Tim
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=b18fa2979c04e18f799af6d00000000c-1334875487.587193-1789420736
:GNOME_KEYRING_CONTROL=/tmp/keyring-k12dvI
:IMSETTINGS_MODULE=none
:USER=tim
:LIBGL_DRIVERS_PATH=/usr/lib/dri:/usr/lib64/dri
:G_SLICE=always-malloc
:USERNAME=tim
:MAIL=/var/spool/mail/tim
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/tim/.local/bin:/home/tim/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/tim
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=2289
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/tim
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=tim
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-uw6v8G1fN1,guid=0d71f9487acadadca8116db30004f28e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/tim
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-tim-ltaSC5/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2293,unix/unix:/tmp/.ICE-unix/2293
:GPG_AGENT_INFO=/tmp/keyring-k12dvI/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-k12dvI/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-18335-Tim-nautilus-18_TIME406821998
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=24381

event_log:
:2012-04-20-18:06:42> Analyzing coredump 'coredump'
:2012-04-20-18:06:46  Coredump references 154 debuginfo files, 2 of them are not installed
:2012-04-20-18:06:46  Setting up yum repositories
:2012-04-20-18:06:56  Looking for needed packages in repositories
:2012-04-20-18:07:06  Can't find packages for 1 debuginfo files
:2012-04-20-18:07:06  Packages to download: 1
:2012-04-20-18:07:41  Downloading 1.80Mb, installed size: 10.11Mb. Continue? YES
:2012-04-20-18:07:42  Downloading (1 of 1) freetype-debuginfo-2.4.6-5.fc16.x86_64.rpm: 100
:2012-04-20-18:07:42  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-04-20-18:06:43.25026/freetype-debuginfo-2.4.6-5.fc16.x86_64.rpm
:2012-04-20-18:07:43  Caching files from unpacked.cpio made from freetype-debuginfo-2.4.6-5.fc16.x86_64.rpm
:2012-04-20-18:07:44  Removing /tmp/abrt-tmp-debuginfo-2012-04-20-18:06:43.25026
:2012-04-20-18:07:44  Missing debuginfo file: /usr/lib/debug/.build-id/-/.debug
:2012-04-20-18:07:44  Generating backtrace
:2012-04-20-18:08:26  Backtrace is generated and saved, 27401 bytes
:2012-04-20-18:26:01> Element 'xsession_errors' saved
:2012-04-20-18:26:04> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: 09e4a591-1c12-466c-9c5e-832436771f7d
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6026.17
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) II X2 250 Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 3000
:System Memory: 3951
:System Swap: 1998
:Vendor: To Be Filled By O.E.M.
:System: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Form factor: Desktop
:Kernel: 3.3.1-5.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17296:6217:17296) pci, ahci, STORAGE, Motherboard (one of many)
:(4098:43656:5963:43656) pci, snd_hda_intel, MULTIMEDIA, Barts HDMI Audio [Radeon HD 6800 Series]
:(4098:23060:6217:23060) pci, None, HOST/PCI, RD890 PCI to PCI bridge (external gfx0 port B)
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4098:23062:6217:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port B)
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4098:17302:6217:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:6217:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:43624:6023:43624) pci, snd_hda_intel, MULTIMEDIA, Manhattan HDMI Audio [Mobility Radeon HD 5000 Series]
:(7023:28707:6217:28707) pci, xhci_hcd, USB, N/A
:(4098:17312:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 0)
:(4098:17315:4098:0) pci, pcieport, PCI/PCI, N/A
:(4098:17308:6217:17308) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:6217:17285) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:6217:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:6217:30866) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:6217:17305) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4332:33128:6217:33128) pci, r8169, ETHERNET, Motherboard (one of many)
:(4098:17302:6217:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:26425:5963:57716) pci, fglrx_pci, VIDEO, Barts PRO [ATI Radeon HD 6800 Series]
:(4098:17303:6217:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:6217:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:6217:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:26849:6023:12288) pci, fglrx_pci, VIDEO, Manhattan [Mobility Radeon HD 5430 Series]
:(4098:23068:6217:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port H)
:(4098:23064:6217:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port D)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 44702012 24680423 22442484 11190272 10896803 10896803
:/dev/sdb2 WITHHELD vfat 2048 2048 2088983 186637 186637 0 0 0
:/dev/sdb1 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/sda2 WITHHELD fuseblk 4096 4096 73242186 48462734 48462734 194211384 193903379 193903379
:

var_log_messages:
:Apr 20 18:05:33 Tim kernel: [408284.325028] nautilus[24381] general protection ip:32090333d5 sp:7fff3cea58a0 error:0 in libgobject-2.0.so.0.3000.2[3209000000+4c000]
:Apr 20 18:05:34 Tim abrt[24911]: Saved core dump of pid 24381 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-04-20-18:05:33-24381 (63066112 bytes)

xsession_errors:
:Initializing nautilus-gdu extension
:(nautilus:5673): Eel-WARNING **: "unique eel_ref_str" hash table still has 4 elements at quit time (keys above)
:(nautilus:5673): Eel-WARNING **: "nautilus-directory.c: directories" hash table still has 3 elements at quit time (keys above)
:Shutting down nautilus-gdu extension
:Initializing nautilus-gdu extension
:(nautilus:9215): Eel-WARNING **: "unique eel_ref_str" hash table still has 4 elements at quit time (keys above)
:(nautilus:9215): Eel-WARNING **: "nautilus-directory.c: directories" hash table still has 4 elements at quit time (keys above)
:Shutting down nautilus-gdu extension
:Initializing nautilus-gdu extension
:(nautilus:23625): Eel-WARNING **: "unique eel_ref_str" hash table still has 4 elements at quit time (keys above)
:(nautilus:23625): Eel-WARNING **: "nautilus-directory.c: directories" hash table still has 1 element at quit time (keys above)
:Shutting down nautilus-gdu extension
:Initializing nautilus-gdu extension
:Initializing nautilus-gdu extension
:(nautilus:24931): libnotify-WARNING **: Failed to connect to proxy
:(nautilus:24931): Eel-WARNING **: "unique eel_ref_str" hash table still has 4 elements at quit time (keys above)
:(nautilus:24931): Eel-WARNING **: "nautilus-directory.c: directories" hash table still has 3 elements at quit time (keys above)
:Shutting down nautilus-gdu extension
:Initializing nautilus-gdu extension
:Shutting down nautilus-gdu extension
Comment 1 Tim Zorn 2012-04-20 18:26:22 EDT
Created attachment 579117 [details]
File: dso_list
Comment 2 Tim Zorn 2012-04-20 18:26:23 EDT
Created attachment 579118 [details]
File: build_ids
Comment 3 Tim Zorn 2012-04-20 18:26:25 EDT
Created attachment 579119 [details]
File: maps
Comment 4 Tim Zorn 2012-04-20 18:26:27 EDT
Created attachment 579120 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 13:56:21 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 17:58:16 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.